Bug 1011886 - Syslog handler is missing in setting of Handlers in Management Console
Syslog handler is missing in setting of Handlers in Management Console
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ER7
: ---
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks: 1021418
  Show dependency treegraph
 
Reported: 2013-09-25 06:36 EDT by Ondrej Lukas
Modified: 2015-02-01 18:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:15:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-285 Major Resolved Syslog handler is missing in setting of Handlers in Management Console 2015-11-13 06:07 EST

  None (edit)
Description Ondrej Lukas 2013-09-25 06:36:37 EDT
There is no possibility to access and set Syslog handler in Profile -> Core -> Logging -> Handler setting in Management Console.
Comment 1 JBoss JIRA Server 2013-10-21 06:17:22 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-285 to Resolved
Comment 2 Harald Pehl 2013-10-30 15:25:10 EDT
Included in HAL 2.0.5.Final
Comment 3 Jakub Cechacek 2013-10-31 09:28:49 EDT
Verified 6.2.0.ER7

Note You need to log in before you can comment on or make changes to this bug.